var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/register/route.js")
R.c("server/chunks/[root-of-the-server]__1s338gx._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/_next-internal_server_app_clientapi_register_route_actions_1lpe5lw.js")
R.m(11974)
module.exports=R.m(11974).exports
